.gform_legacy_markup_wrapper .gf_progressbar_percentage.percentbar_blue{
    background-color:#5a2882 !important;
}
#gform_wrapper_4 label{
    display:block !important;
    color:#5a2882 !important;
}
#gform_wrapper_4 .gfield--type-html{
    display:block;
    margin-bottom:2rem;
}
#gform_wrapper_4 input, #gform_wrapper_4 select, #gform_wrapper_4 textarea{
    background-color:#f9f9f9 !important;
}
#gform_wrapper_4 select:focus, #gform_wrapper_4 input:focus, #gform_wrapper_4 textarea:focus, #gform_wrapper_4 select:focus-visible, #gform_wrapper_4 input:focus-visible, #gform_wrapper_4 textarea:focus-visible{
    border-color:#5a2882;
    outline:2px solid #5a2882;
}
#gform_wrapper_4 .gform-page-footer .button{
    width: auto;
    display: inline-block;
    padding: .5rem 1rem;
    margin: 0;
    font-weight: 400;
    text-decoration: none;
    border-width: 0;
    border-style: solid;
    border-radius: 3px;
    background-color:#ff5000 !important;
    color:#fff !important;
}
#gform_wrapper_4 .gform-page-footer input[type="submit"]{
    background-color:#5a2882 !important;
}
.content-area .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
    background-color:transparent !important;
}
.gform_legacy_markup_wrapper .gform_validation_errors>h2{
    color:#fff !important;
}
.content-area .gform_wrapper .validation_message{
    color:#ff5000 !important;
}
.gform_legacy_markup_wrapper .gfield_required{
    color:#ff5000 !important;
    margin-left:2px !important;
}
.gform_legacy_markup_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_legacy_markup_wrapper li.gfield_error textarea{
    border-color:#ff5000 !important;
}
.gform_legacy_markup_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{
    padding-left:0 !important;
}